<template>
	<svg
		version="1.1"
		id="Layer_1"
		xmlns="http://www.w3.org/2000/svg"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		x="0px"
		y="0px"
		viewBox="0 0 342.96 50.66"
		xml:space="preserve"
	>
		<rect x="-23.4" y="-23.99" />
		<path d="M53,1.35v10.2H68.54V49.86h11V11.55H95.13V1.35Z" />
		<path
			d="M234.37,1.35H206.62V11.64h27c4,0,5.51,1.81,5.51,6.45V19.8H216.76c-8.51,0-12.75,4.26-12.75,13.89V36c0,9.89,4.39,13.87,13.21,13.87h32.83V18C250.05,5.74,246,1.35,234.37,1.35Zm-16,38.14c-1.67,0-3.54-.85-3.54-5s1.85-4.89,3.54-4.89h20.78v9.9Z"
		/>
		<path
			d="M325.87,1.35H298.12V11.64h27c4,0,5.51,1.81,5.51,6.45V19.8H308.26c-8.51,0-12.75,4.26-12.75,13.89V36c0,9.89,4.39,13.87,13.22,13.87h32.83V18C341.56,5.74,337.52,1.35,325.87,1.35Zm-16,38.14c-1.67,0-3.54-.85-3.54-5s1.85-4.89,3.54-4.89h20.78v9.9Z"
		/>
		<path d="M98.63,1.35v10.2h15.56V49.86h11V11.55h15.56V1.35Z" />
		<path d="M252.27,1.35v10.2h15.56V49.86h11V11.55h15.56V1.35Z" />
		<path
			d="M199.74,32.86V18.34c0-12.71-4.93-17-16.05-17H154.18v48.5h30C196,49.85,199.74,44,199.74,32.86Zm-11.26.21c0,4.65-1.56,6.46-5.52,6.46H165.21V11.68H183c4,0,5.52,1.81,5.52,6.45Z"
		/>
		<path
			d="M37.43,38.3c-.23-.44-15-29.14-16.76-32C18.6,3.07,16.07.81,11.22.81,6.73.81,1.4,2.8,1.4,13.6V49.88H12.27V19.62c0-2.17-.14-5.39-.17-6s0-1,.27-1.2.63.11.84.52S27.07,40.32,30,44.87c2.08,3.27,4.61,5.53,9.45,5.53,4.5,0,9.83-2,9.83-12.8V1.33H38.38V31.59c0,2.17.13,5.39.16,6s0,1-.27,1.2S37.65,38.7,37.43,38.3Z"
		/>
	</svg>
</template>
